Skip site navigation (1) Skip section navigation (2)

ODBC 8.02.00.02

From: "Renato Gondim" <Renato(dot)Gondim(at)SoftwareExpress(dot)com(dot)br>
To: <pgsql-odbc(at)postgresql(dot)org>
Subject: ODBC 8.02.00.02
Date: 2006-08-11 14:53:22
Message-ID: 000d01c6bd55$e45f52c0$3c35a8c0@MRENATO (view raw or flat)
Thread:
Lists: pgsql-odbc
Hi list.
Here in our company we've made some tests with ODBC 8.02.00.02 to correct a
problem (our software needs to use ODBC with level of rollback on errors set
to Statement), in PostGreSql 8.0.3, using the dll recommended by Hiroshi
Inoue available at the address:

http://www.geocities.jp/inocchichichi/psqlodbc/index.html

Both worked well on our tests, but we'd like to solve some questions:

- Does the dll can be used or it's not official yet?
- Do the ODBC 8.02.00.02 and the dll compatible with PostGreSql version
8.0.X (8.0.1, 8.0.3, ...)?
- If we migrate to PostGreSql 8.1.4, do the ODBC 8.02.00.02 and the dll
compatible and can be used with it?

Thanks in advance,
Renato.


pgsql-odbc by date

Next:From: Hiroshi InoueDate: 2006-08-11 15:22:47
Subject: Re: RE : RE : Cannot update or delete rows
Previous:From: Hiroshi InoueDate: 2006-08-11 06:30:22
Subject: Re: RE : Cannot update or delete rows

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group